body {font-size:13px; font-family:sans-serif; padding:0; margin:0; background-color:#3C3C3C}
textarea {font-family:sans-serif;}
a:active, a:link, a:visited {color: #6188BF;}
a:hover {color: #4673B1;}
a img {border: none;}

optgroup {font-weight: normal; color: #AEAEAE; padding-top: 4px; font-style: normal;}
option {font-weight: normal; color: #000000; }

/*
buttons
*/

.buttons {padding: 10px; background: transparent url(/images/layout/bg-buttons.png) repeat-y ;}

/*
.buttons button {vertical-align: middle; font-size: 1.2em; height: 2em; border-style:outset; border-width:1px;}
.buttons button img {vertical-align: middle;}
*/

a.ahrefbutton {text-decoration: none;}

/*
login
*/

				   #login-box-wrapper {padding-top: 85px; background:
				   	transparent url(/images/login-box-bg-wrapper.png) no-repeat top
center;}

#login-box {width: 350px; padding: 105px 20px 20px 20px; margin-left: auto; margin-right: auto; background: #FFF url(/images/login-box-bg.png) no-repeat left top; border: 4px solid #2859A2;}
#login-box label {display: block; margin-bottom: 3px; font-size: 0.9em; text-transform: uppercase; color: #515151;}
#login-box form .form_field {margin-bottom: 20px;}
#login-box form .textline {display: block; width: 320px; font-size: 1.4em; padding: 8px;} /* TODO: verificare width 100% + padding */
#login-box form .button {display: block; font-size: 2em; padding: 8px; margin-left: auto; margin-right: auto;}
#login-box button {
  padding: 0;
  width: 180px;
  height: 38px;
  border: none;
  color: #FFF;
  background: transparent url(/images/button_blu.png) repeat-x center top;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
}

#login-box button img {
  vertical-align: top;
}



/*
base
*/

#main {margin: 0px 20px 0px 20px; background-color: #FFF;}
#top {padding: 15px; color: #FFF; background-color: #272727;}
#top h1 {margin: 0px; padding: 20px;}
#shop_title {font-size: 1.5em;}

#topquicklinks {position: absolute; top: 10px; right: 30px; font-size: 0.9em;}
#topquicklinks a:link, #topquicklinks a:active, #topquicklinks a:visited { color: #FFF; }

#pagecontent {position: relative; padding: 0; background-color: #BFB0A3;}
#pagecontent h1 {margin: 0px; padding: 0px; margin-bottom: 15px; font-size: 1.6em;}
#pagecontent h2 {margin: 0px; padding: 0px; margin-bottom: 5px; font-size: 1.3em;}

#mainblock {width-min: 500px; padding:10px;padding-bottom: 20px; background-color: #D7CBC1; }
#mainblock.allowrightblock {margin-right: 20%;}
#rightblock {position: absolute; width: 20%; right: 0px; top: 25px;}
.rightblock_content {padding: 12px;}

#stripswrapper {margin-top: 30px;}
#topcontentblock {}
#mainblockwrapper {background-color: #FFFFFF; min-height: 400px;}

.contentblock {display: none; padding: 20px;}

#standard-page {padding: 0px 20px 20px 20px; }

label a {text-transform: none; text-decoration: none; font-size: 1em; padding-bottom: 3px;}

.contentblock h3 {
	padding: 0;
	margin: 0;
	margin-bottom: 0.5em;
}

#contentstriptab1 {
	display: block;
}

.striptab {
	display: block;
	background-color: #D7CBC1;
	margin-bottom: 10px;
	cursor: pointer;
	margin-left: -2px;
	border-left: 2px solid #D7CBC1;
}

.striptab a {
  display: block;
  padding: 8px;
  color: #000;
  text-decoration: none;
}

.striptabsel {
	background-color: #FFFFFF;
	margin-left: -20px;
	border-left: 20px solid #FFFFFF;
}

#footer {
	background-color: #BFB0A3;
	border-bottom: 12px solid #333;
}

#footermainblock {
}

#top_message {
}

#error_message, .error_message {
  padding: 12px;
  color: #FFF;
  background-color: #DD0000;
  margin-bottom: 12px;
}

#info_message, .info_message {
  position: relative;
  padding: 12px;
  color: #FFF;
  background-color: #75A951;
  margin-bottom: 12px;
}

.helpbox {margin-bottom: 20px; padding: 15px 10px; background-color: #F9FFCF;}

.rowcursorpointer {cursor: pointer;}
.rowcursorpointer:hover {background-color: #eee;}

.rowcursorpointer-l {}
.rowcursorpointer-l:hover {background-color: #eee;}

.highlight {background-color: #FFFF99; color: #000;}

.expand-node {margin-right: 6px; }
.expand-node a:active, .expand-node a:link, .expand-node a:visited {color: #FFF; text-decoration: none;}
.expand-node a img {border: 0px; vertical-align: middle;}
.expand-node:hover {background-color: #4673B1;}

.closed-node {background-color: #eee; margin-right: 6px; }
.closed-node a {display: none;}

/*.buttons {padding: 4px;}
.buttons button {display:inline; margin:0 7px 0 0; padding:5px 10px 6px 7px; font-size: 1.1em; line-height:130%; font-family: "Lucida Grande"; background-color:#f5f5f5; border:1px solid #dedede; border-top:1px solid #eee; border-left:1px solid #eee; text-decoration:none; font-weight:bold; color:#565656;cursor:pointer;}

.buttons button{width:auto; overflow:visible; padding:4px 10px 3px 7px}
.buttons button[type]{padding:5px 10px 5px 7px;line-height:17px}

*:first-child+html button[type]{padding:4px 10px 3px 7px}
.buttons button img,.buttons a img{margin:0 3px -3px 0 !important;padding:0;border:none;width:16px;height:16px}
.striked {text-decoration:line-through;}

.buttons a { margin-left:5px }*/

/* -------------------------------------------
lists
------------------------------------------- */

.mainlist {
	margin-left: 0px;
	padding-left: 0px;
	border-collapse:collapse;
	border-top: 1px solid #CCCCCC;
	width: 100%;
	padding: 0px 20px;
  /*table-layout: fixed;*/
	margin-top: 20px;
}

/*
vecchio azzurro: #e8eef7
*/

.mainlist thead tr th {
  color: #3C3C3C;
  padding-right: 20px;
  white-space: nowrap;
}

.mainlist tr {
	border-bottom: 1px solid #DADADA;
	background: #EDF2FE none repeat scroll 0% 0%;
	color: #000000;
}

.mainlist tr.variant {
	background: #DAE0EB none repeat scroll 0% 0%;
}

.mainlist tr.alternate, .mainlist td.alternate, .mainlist th.alternate {
  background-color: #D4E1FE;
}

.mainlist tr.main_row {
	border-top: 4px solid #D4E1FE;
	cursor: pointer;
}

.mainlist tr.secondary_row {
	background-color: #f5f8ff;
}

.mainlist tr.totals_row {
	background-color: #D4E1FE;
	font-weight: bold;
}

.mainlist tr.blank_space {
	border-bottom: 10px solid #FFF;
}

.mainlist tr td {
	border-bottom: 1px solid #CCCCCC;
	empty-cells: show;
	width: auto;
	padding: 0px 18px 0px 8px;
	white-space: nowrap;
}

.mainlist tr td.border-l {
		border-left: 1px solid #528ede;
}

.mainlist th {
  padding: 0px 20px 0px 6px;
  line-height: 2em;
}

.mainlist tr td img {
  vertical-align: middle;
}

.mainlist tr td div {
  margin: 5px 0px 3px 0px;
}

.mainlist tr td.cut, .mainlist thead tr th.cut {
  overflow: hidden;
  white-space: normal;
}

.mainlist tr td.cut div {
  overflow: hidden;
  width: 1000%;
}

.mainlist thead tr th div {

}

.mainlist .col5 { width:5% }
.mainlist .col10 { width:10% }
.mainlist .col15 { width:15% }
.mainlist .col20 { width:20% }
.mainlist .col25 { width:25% }
.mainlist .col30 { width:30% }
.mainlist .col40 { width:40% }
.mainlist .col-ico {width: 20px; text-align: center;}
.mainlist .ct {text-align: center;}
.mainlist .rt {text-align: right;}

.mainlist tr td.right div {text-align: right;}

.totals {
  margin-left: 0px;
	padding-left: 0px;
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
	margin-bottom: 10px;
}

.totals tr td {font-weight: bold; padding: 10px 20px; text-align: center;}

.pagination {margin-top: 10px; text-align:center;line-height:2.5em}
.pagination a,.pagination span{padding:.2em .5em;margin-right:1px}
.pagination span.disabled{color:#999;border:1px solid #DDD}
.pagination span.current{font-weight:bold;background:#2E6AB1;color:white;border:1px solid #2E6AB1}
.pagination a{text-decoration:none;color:#105CB6;border:1px solid #9AAFE5}
.pagination a:hover,.pagination a:focus{color:#003;border-color:#003}
.pagination .page_info{background:#2E6AB1;color:white;padding:.4em .6em;width:22em;margin-bottom:.3em;text-align:center}
.pagination .page_info b{color:#003;background:#6aa6ed;padding:.1em .25em}

/*
dashboard
*/

#dashboard-dx-col {margin: 10px 15px;}
#dashboard-dx-col ul {list-type: none; margin: 6px 0px; padding: 0px;}
#dashboard-dx-col li {margin-left: 1em; margin-bottom: 6px;}

/*
product
*/

.form_block {position: relative; width: 94%; margin: 0px 0px 30px -20px; padding: 20px 0px 0px 20px; border: 0px; border-top: 15px solid #D7CBC1;}
.form_block div {position: relative;}
.form_block legend {padding: 2px 8px; font-size: 1.1em; color: #FFF; background-color: #BFB0A3;}
.form_block legend span a {font-size: 0.8em; color: #ffff99; text-decoration: none;}

div.form_block_label {position: absolute; display: inline; left: 20px; margin-top: -40px; padding: 4px 8px; font-size: 1.1em; color: #FFF; background-color: #BFB0A3;}
div.form_block_delete {position: absolute; display: inline; right: 20px; margin-top: -40px; padding: 4px 8px; font-size: 1.1em; color: #FFF; background-color: #BFB0A3;}
div.form_block_label span a, div.form_block_delete span a {font-size: 0.8em; color: #ffff99; text-decoration: none;}

.form_show_edit {font-size: 1.2em;}
.form_field label {display: block; margin-left: 4px; font-size: 0.8em; text-transform: uppercase; color: #2c2c2c;}
.form_block label.inline {display: inline;}
.form_field {margin-bottom: 10px;}
.field_note {text-transform: none; font-style: italic;}
.textline {width: 550px; font-size: 1.2em; padding: 2px;}
.textline_half {width: 270px; font-size: 1.2em; padding: 2px;}
.faux-textline {width: 550px; font-size: 1.2em; margin: 2px; padding: 4px; background-color: #EEE}
.textline2 {width: 550px; font-size: 1em; padding: 2px;}
.textline_price {display: inline; width: 80px; font-size: 1em; padding: 2px;}
.textline_num {display: inline; width: 40px; font-size: 1em; padding: 2px;}
.textarea {display: block; width: 550px; height: 50px; font-size: 1.2em; padding: 4px;}
.textarea_half {width: 268px; height: 50px; font-size: 1.2em; padding: 4px;}
.preinput {font-size: 1.2em; margin-right: 5px;}
.form_field table {}
.form_field select, .form_field input {font-size: 1.2em; padding: 2px;}

.checkboxes_field input, .checkboxes_field label {display: inline; width: auto;}
.checkboxes_field input[type=hidden] {display: none;}

.button {display: block; font-size: 2em; padding: 8px; margin-left: auto; margin-right: auto;}

.record_field {margin-bottom: 10px; font-size: 1.2em;}
.record_field div {margin-top: 6px;}
.record_field label {margin-bottom: 4px; padding: 2px; font-size: 0.8em; text-transform: uppercase; background: #D8E1FF; color: #2c2c2c;}
.record_field div {display: block; margin-bottom: 4px;}
.record_field select, .record_field input {font-size: 1em;}
.record_field strong { font-weight:normal;font-size:0.8em;margin-right:10px;padding:3px;background:#D7CBC1 }

#products-list {}
#products-list input.editor_field {width: 40px; margin: 0px;}
#products-list form {display: inline;}

.fat_table {width: 100%;}
.fat_table th {width: 150px;}
.fat_table tr {border-bottom: 1px solid #CCC1B6;}
.fat_table td {padding: 4px;}



/*
product - thumbnails
*/

ul#images {list-style: none; margin: 0; padding: 0;}

li.photo
{
	float: left;
	border: 1px solid #C2E3EF;
	padding: 5px;
	background: #FFF;
	width: 100px;
	height: 100px;
	margin: 0 4px 8px 4px;
	font: 11px Verdana, sans-serif;
	text-align: center;
}

img.thumb
{
	width: 100px;
	height: 100px;
	margin-bottom: -3px;
}

div.photo div.name
{
	width: 100px;
	overflow: hidden;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

li.photo div.status
{
	margin-bottom: 10px;
}

li.photo div.progress
{
	border: 1px solid #C2E3EF;
	text-align: left;
	height: 6px;
	width: 98px;
}

div.progress div
{
	background: #7BB963;
	height: 6px;
	width: 0;
}


/*
categories
*/

#categories_tree {list-style: none; margin: 0px; padding: 0px;}
#categories_tree * ul {margin-top: 4px; padding-left: 1em; list-style: none; }
#categories_tree li {padding: 4px; padding-right: 12px; margin-bottom: 6px; background-color: #C2D7FF; cursor: move;}
#categories_tree * li {padding-left: 4px; padding-right: 12px; background-color: #e8eef7; margin-bottom: 4px;}
#categories_tree .dropnode { background: transparent; margin: 0px; padding: 0px; height: 10px;}
#categories_tree .dropurl { background: transparent; margin: 0px; padding: 0px;}
#categories_tree * li * li {background-color: #fff; }

/*
customer
*/

#map span {display: none;}

table{border-spacing:0;border-collapse:collapse}
th{text-align:left}
td.number{width:3em;text-align:center}
td.date{width:8em}
td.actions{width:3em;text-align:center}
td.boolean{width:1em;text-align:center}
td.icon{width:24px;text-align:center}
td.nodata,p.nodata,span.nodata{color:#444;font-style:italic}
table.plain{margin-bottom:.5em}
table.plain td,table.plain th{padding:0.5em;border:1px solid #CCC}
table.plain thead,table.plain tfoot{background-color:#DDD}
table.plain tr.odd{background-color:#edf3fe}
table.compact td,table.compact th{font-size:11px}

#title{height:40px}
#title h1{color:white;padding:5px;margin:0}

#menu ul{background-color:#3d6277;padding:0;margin:0}
#menu ul li{list-style-type:none;float:left}
#menu ul li a,#menu ul li a:visited{line-height:14px;float:left;color:white;text-decoration:none;padding:5px 10px}
#menu ul li.right{float:right}
#menu ul li:hover{background-color:#5aa4d3}
#sidebar{width:250px;float:right;margin-top:30px;margin-right:10px}
#sidebar ul.actions{list-style-type:none;padding:0}
#sidebar ul.actions li{-webkit-border-radius:6px;margin-bottom:5px;border:1px solid #ccc;padding:3px;background-color:#eee}
#sidebar ul.actions img{vertical-align:middle;margin-right:.5em}
#sidebar ul.actions a,#sidebar ul.actions a:visited{vertical-align:middle;color:darkblue;text-decoration:none}
#sidebar ul.actions a:hover{text-decoration:underline}
#content{min-height:600px;margin-right:270px;background-color:white}
#content div.title{font-size:14px;font-weight:bold;padding:5px}
#content div.main{padding:5px;padding-bottom:10px}
#content div.main label{font-weight:bold;font-size:11px;display:block}
#content div.main p{margin-top:0;margin-bottom:1em}
#content div.main h3{margin:0 0 .5em 0;color:#444}
#sidebar div.section{margin-bottom:10px;background-color:white;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px}
#sidebar div.section h3{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;padding:5px;margin:0;background-color:#ededed;color:#444;font-size:12px;font-weight:bold;border-bottom:1px solid #ccc}
#sidebar div.section .content{font-size:11px;padding:5px}
#sidebar div.section .content form{margin:0;padding:0}
#sidebar div.section .content td{font-size:inherit}
.field{margin-bottom:1em}
.field *{margin:1px}
.error{font-size:11px;color:#666}
.float{float:left;margin-right:1em}
.whitebox{padding:5px;margin-bottom:1em}
.box{background-color:#eee;border:1px solid #ccc;padding:5px;margin-bottom:1em}
.box .actions{float:right;font-size:12px;color:darkblue}
.box .actions a,.box .actions a:visited{color:inherit;text-decoration:none}
.box .actions a:hover{text-decoration:underline}
.box fieldset{border:none;border-top:1px solid #aaa}
.box fieldset legend{font-variant:small-caps;font-size:13px}
.inline{display:inline}
.language{padding-left:1px;float:left;font-family:monospace;font-size:13px;border-top:1px solid #888;border-left:1px solid #888;color:#666}
a.command,a.command:visited{font-size:12px;color:darkblue;text-decoration:none;font-weight:normal}
a.command:hover{text-decoration:underline}
br.clear{clear:left}
br.clear_all{clear:both}
.center{text-align:center}
.right{text-align:right}
.width40{width:40%}
.width50{width:50%}
.width100{width:100%}
.width75{width:75%}
.centered{margin-left:auto;margin-right:auto}
div.half,div.left-half,div.right-half{width:50%;float:left}
div.third{width:33%;float:left}
a.detail,a.detail:visited{color:darkblue;text-decoration:none}
a.detail:hover{text-decoration:underline}
.original_language{padding:.5em;color:#444}
#sidetabs{float:left}
#tab-container{margin-top:28px}
.sidetab{display:block;padding:8px;width:10em;background-color:#D7CBC1;margin-bottom:10px;margin-left:-10px;font-size:11px;-webkit-border-bottom-right-radius:6px;-webkit-border-top-right-radius:6px}
.sidetab a,.sidetab a:visited{color:black;text-decoration:none}
.sidetab a:hover{text-decoration:underline}
#admin_products_page #product_summary_tab,#admin_product_features_page #product_summary_tab,#admin_variant_features_page #product_summary_tab,#admin_product_options_page #product_summary_tab,#admin_variants_page #product_summary_tab,#admin_product_discounts_page #product_discounts_tab,#admin_product_translations_page #product_translations_tab,#admin_product_images_page #product_images_tab,#admin_product_suggestions_page #product_suggestions_tab,#admin_comments_page #product_comments_tab,#admin_countries_page #regions_tab,#admin_provinces_page #regions_tab,#admin_shipping_types_page #shipping_tab,#tab-container .selected{background-color:#fff;background-color:#fff}
form.inline-form,form.button-to{display:inline}
form.inline-form div,form.button-to div{display:inline}
table.features{width:90%}
table.features td.value{text-align:right}
table.options{width:90%}
table.options tbody.option th{padding-top:2px;padding-left:2px}
table.options tbody.option td.price{text-align:right}
table.options tbody.option tr.buttons{background-color:#999}
#submenu{background-color:#5aa4d3;height:30px;line-height:30px;color:#f0f0e0}
#submenu ul{display:none;list-style-type:none;padding:0;margin:0}
#submenu ul li{display:inline}
#submenu ul li a:link,#submenu ul li a:visited{text-decoration:none;padding-left:1em;padding-right:.5em}
#submenu ul li a:hover{text-decoration:underline}
#admin_orders_page #orders_menu,#admin_carts_page #orders_menu{display:block}
#admin_products_page #products_menu,#admin_product_images_page #products_menu,#admin_product_suggestions_page #products_menu,#admin_product_discounts_page #products_menu,#admin_collections_page #products_menu,#admin_product_translations_page #products_menu,#admin_comments_page #products_menu{display:block}
#admin_product_images_page li.products,#admin_product_suggestions_page li.products,#admin_product_discounts_page li.products{font-weight:bold}
#admin_statistics_page li.stats{font-weight:bold;background-color:#5aa4d3}
#admin_marketing_page #marketing_menu,#admin_discounts_page #marketing_menu,#admin_coupons_page #marketing_menu,#admin_pricelists_page #marketing_menu,#admin_navigation_page #navigation_menu,#admin_settings_page #settings_menu,#admin_countries_page #settings_menu,#admin_provinces_page #settings_menu,#admin_shipping_types_page #settings_menu,#admin_customers_page #customers_menu,#admin_custom_fields_page #customers_menu,#admin_groups_page #customers_menu,#admin_pages_page #navigation_menu,#admin_link_lists_page #navigation_menu,#admin_navigation_links_page #navigation_menu,#admin_snippets_page #navigation_menu{display:block}
#admin_custom_fields_page li.custom_fields,#admin_orders_page li.orders,#admin_carts_page li.carts,#admin_link_lists_page li.link_lists,#admin_navigation_links_page li.link_lists,#admin_snippets_page li.snippets,#admin_countries_page li.regions,#admin_provinces_page li.regions,#admin_shipping_types_page li.shipping,#admin_discounts_page li.discounts,#admin_coupons_page li.coupons,#admin_pricelists_page li.pricelists{font-weight:bold}
#admin_orders_page li.orders,#admin_products_page li.products,#admin_product_features_page li.products,#admin_variant_features_page li.products,#admin_product_options_page li.products,#admin_product_discounts_page li.products,#admin_variants_page li.products,#admin_customers_page li.customers,#admin_collections_page li.collections,#admin_categories_page li.categories,#admin_product_images_page li.products,#admin_product_translations_page li.products,#admin_product_suggestions_page li.products,#admin_comments_page li.products,#admin_languages_page li.translations,#admin_translations_page li.translations,#admin_pages_page li.pages,#admin_countries_page li.settings,#admin_provinces_page li.settings,#admin_shipping_types_page li.settings,#admin_navigation_links_page li.navigation,#admin_navigation_page li.navigation,#admin_marketing_page li.marketing,#admin_product_discounts_page li.products,#admin_groups_page li.groups,#admin_collections_page li.collections{background-color:#5aa4d3;font-weight:bold}
#admin_discounts_page li.marketing,#admin_coupons_page li.marketing,#admin_custom_fields_page li.customers,#admin_carts_page li.orders,#admin_groups_page li.customers,#admin_custom_fields_page li.customers,#admin_collections_page li.products,#admin_pricelists_page li.marketing,#admin_pages_page li.navigation,#admin_link_lists_page li.navigation,#admin_snippets_page li.navigation{background-color:#5aa4d3}
.comment{border-bottom:1px dotted #888;margin-bottom:.5em}
.comment .byline,.comment .info{line-height:2em;color:#444;font-size:smaller;font-style:italic}
.comment .body{padding-left:1em}
.pagination{text-align:center;line-height:2.5em}
.pagination a,.pagination span{padding:.2em .5em;margin-right:1px}
.pagination span.disabled{color:#999;border:1px solid #DDD}
.pagination span.current{font-weight:bold;background:#2E6AB1;color:white;border:1px solid #2E6AB1}
.pagination a{text-decoration:none;color:#105CB6;border:1px solid #9AAFE5}
.pagination a:hover,.pagination a:focus{color:#003;border-color:#003}
.pagination .page_info{background:#2E6AB1;color:white;padding:.4em .6em;width:22em;margin-bottom:.3em;text-align:center}
.pagination .page_info b{color:#003;background:#6aa6ed;padding:.1em .25em}
ul.link_list{list-style-type:none;padding-left:0}
a.edit,a.edit:visited,a.add,a.add:visited,a.action,a.action:visited,a.show,a.show.visited{color:red !important;font-size:11px !important;font-family:"Lucida Grande", sans-serif !important;font-weight:normal !important;text-decoration:underline !important}
a.delete img,input.delete img,input.delete{vertical-align:middle}
img.drag-handle{vertical-align:middle}


.container_product_image{background-color:#eee;border:1px dotted #888;padding:5px;text-align:center;width:60px;margin:5px}
.container_product_image .product_image{width:60px;height:60px}
#admin_products_page ul.options_product{list-style-type:none;padding:0}
#admin_product_images_page ul#images{list-style-type:none;padding:0}
div.auto_complete{width:350px;background:#fff}
div.auto_complete ul{border:1px solid #888;margin:0;padding:0;width:100%;list-style-type:none}
div.auto_complete ul li{margin:0;padding:3px}
div.auto_complete ul li.selected{background-color:#ffb}
div.auto_complete ul strong.highlight{color:#800;margin:0;padding:0}

#records_toolbox { padding: 12px; background-color: #FFFF99; border-top: 1px solid #dadada;}

.swfupload { position: absolute; z-index: 1; }

/*
settings
*/

.theme_preview {float: left;  width: 160px; height: 160px; margin: 0px 20px 20px 0px; border: 1px solid #DADADA;}
#themes_list .active {border: 3px solid #202020;}

.test001 {font-size:2em;}

.search_form_block {float:left; margin-right:10px;}
.search_form_block select { height: 18px; width: 130px; }
.search_form_block input { padding: 0px; width: 130px; }
.search_form_block button {margin: 0px; padding: 0px; border: 0; background-color:transparent;}
.search_form_block button img {display: block;}

.small_search_form_block {float:left; margin-right:10px;}
.small_search_form_block input { padding: 0px; width: 80px; }
.small_search_form_block select { height: 18px; width: 80px; }

.input_form_block {float:left; margin-right:30px; }
.input_form_block select { width: 230px; font-size: 1.2em; padding-right: 10px;}
.input_form_block input { padding: 0px; width: 130px; font-size: 1.2em;}
.input_form_block label {display:block; font-size:10px; text-transform:uppercase; color:#696969;}
.input_form_block button {margin-top: 4px; padding: 0px; background-color:transparent;}
.input_form_block button:disabled {background: #DADADA;}

/*
Errori
*/

.errors {  }
.errorExplanation { padding:10px;margin-top:10px;margin-bottom:10px;background:#FFFF99; }
.errorExplanation h2 { font-size:15px;margin:0;padding:0;margin-bottom:3px;color:#ab0000 }
.errorExplanation p { margin:0;padding:0; }
.errorExplanation ul { margin:0;padding:0;margin-top:5px }
.errorExplanation li { list-style:disc outside;margin-left:25px }

.fieldWithErrors input, .fieldWithErrors select {background-color: #FFFF99;}
.fieldWithErrors label {color: #BE0003;}

.search_field {width:150px; font-size:11px; padding:4px; border:1px solid; background: transparent url(/images/search_icon.png) no-repeat right center;}


.iconized_link {float: right; text-transform: uppercase; margin-left: 20px;}
.iconized_link img {margin-right: 4px; vertical-align: text-bottom;}

.record_field_indicator {margin-bottom: 30px;}
.indicator_main_wrapper {width: auto; margin-bottom: 10px; background-color: #EEE;}
.indicator_main {text-align: right; background: transparent url(/images/layout/bg-indicator.png) repeat-y left top;}
.indicator_main span {display: block; margin-right: 10px; padding: 4px 0px; font-size: 1.4em;}
.indicator_label {float: left; font-size: 0.9em;}
.indicator_wrapper {width: auto; margin-left: 180px; background-color: #EEE;}
.indicator {text-align: right; background: transparent url(/images/layout/bg-indicator.png) repeat-y left top;}
.indicator span {display: block; margin-right: 10px; padding: 2px 0px; font-size: 1em;}

/*
general css
*/

.inline {display: inline;}
.widthauto {width: auto;}
.aligncenter {text-align: center;}
.clearboth {clear: both;}
.center{text-align:center}
.right{text-align:right}

.width50px {width: 50px;}
.width100px {width: 100px;}
.width150px {width: 150px;}
.width200px {width: 200px;}
.width250px {width: 250px;}
.width40{width:40%}
.width50{width:50%}
.width100{width:100%}
.width75{width:75%}

#job-header {padding: 4px 15px; padding-top: 8px; background: #000 url(/images/layout/job_header_bg.png) left top repeat-x; color: #FFF; font-size: 1.2em; border-top: 1px solid #517621;}
#job-header.active {background-color: #83C72D;}
#job-header.ready {background-color: #666;}
#job-header.waiting_setup {background-color: #666;}
#job-header.group {background-color: #83C72D;}


.moretip {text-decoration: underline; cursor: help;}
.dialog {display: none;}
a.nolink {color: #000; text-decoration: none; cursor: default;}

#ddt_new_menu {position: absolute; width: 160px; right: 0px; padding: 10px; background-color: #FFF; border: 2px solid #DADADA; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

.permission_options_wrapper {margin-left: 20px;}

.draw_details {display: none; margin-top: 0px; margin-bottom: 20px;}
.draw_details .part {background-color: #FFF; padding: 4px;}
.draw_details thead tr {background-color: #EEE}
.draw_label {cursor: pointer; padding: 8px; background: #EDF2FE; border-top: 1px solid #CCC; }
.draw_label:hover {background-color: #DDD;}
.draw_label_selected {margin-top: 10px; padding: 3px 8px; color: #FFF; background-color: #6188BF;}
.draw_label_selected:hover {background-color: #6188BF;}
.block_select_all {cursor: pointer; text-decoration: underline}
.block_deselect_all {display: none;}
.block_label_wrapper {
  padding: 10px 3px;
  border-bottom: 1px solid #DADADA;
  font-size: 18px;
}

.fixed-dialog{
  position: fixed;
  top: 50px;
  left: 50px;
}

.all_used {color: #FFF; background-color: green}
.over_used {color: #FFF; background-color: red;}

.drawings_filter_button {cursor: pointer; text-decoration: underline;}
.bold {font-weight: bold;}

.ui-widget-overlay {
	opacity: 0.8;
	filter: Alpha(Opacity=80);
}

/*
popup made with beauty tips
*/
.bt-content td, .bt-content th {padding-right: 10px;}
.bt-content td.rightcell, .bt-content th.rightcell {padding-right: 0;}
.bt-content table {width: 100%;}

ul.alert {
	background-color: #feffc2;
	padding: 10px;
	list-style-type: none;
}

#drawing_dialog_wrapper {
  height: 100%;
}

#select_drawings_dialog input.search {
  width: 100%;
  margin-bottom: 10px;
}

#select_drawings_dialog ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#select_drawings_dialog li {
  margin-bottom: 5px;
  width: 100%;
}

#select_drawings_dialog .note {
  margin-left: 10px;
}